Itoo Software Forum

Author Topic: Older Installers  (Read 293 times)

RTstudio

  • Newbie
  • *
  • Posts: 22
Older Installers
« on: May 22, 2021, 05:10:55 PM »
Hi there, for educational purpose i have 2 different 3ds Max versions: 2020,2021.

In both I have different versions of Vray & FP in order to show some differences in my tutorials.

I want to know if there's a way to download an older version for RailClone/Forestpack Lite so i can have both versions (Lite & Pro) in each 3ds Max.

Right now I have Forestpack PRO 7.06 and Forestpack Lite 6.31, but the older RailClone Lite that i have it's 4.11 and I've 4.21 PRO so in order to install the Lite version I need a 3.xx (as I recall that's the only way to have different versions installed, hope there's another one that doesn't affect the PRO version).

Rokas

  • iToo Software
  • Hero Member
  • *****
  • Posts: 3261
    • iToo
Re: Older Installers
« Reply #1 on: May 24, 2021, 10:37:35 AM »
Hi, please contact us using this form and we will continue the conversation.
Rokas
iToo Software